.page .shade{opacity:0.3;}
svg .fill-c-menu-back{fill:#29333c;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f7f7f7 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo.png);width:130px;height:86px;}
footer,footer a{color:rgba(0, 0, 0, 0.38);}
#l_1{left:426px;top:225px;width:86px;height:20px;z-index:709979;}
#l_1_da{left:426px;top:225px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_1_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3{left:421px;top:708px;width:86px;height:20px;z-index:709979;}
#l_2_da{left:421px;top:708px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_2_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5{left:426px;top:460px;width:86px;height:20px;z-index:709979;}
#l_3_da{left:426px;top:460px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_3_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7{left:421px;top:940px;width:86px;height:20px;z-index:709979;}
#l_4_da{left:421px;top:940px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_4_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_9{left:442px;top:927px;width:86px;height:20px;z-index:709979;}
#l_5_da{left:442px;top:927px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_5_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_b{left:444px;top:597px;width:86px;height:20px;z-index:709979;}
#l_6_da{left:444px;top:597px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_6_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_d{left:442px;top:277px;width:86px;height:20px;z-index:709979;}
#l_7_da{left:442px;top:277px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_7_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_f{left:63px;top:951px;width:88px;height:20px;z-index:709978;}
#l_8_da{left:63px;top:951px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_8_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_h{left:442px;top:417px;width:88px;height:20px;z-index:709978;}
#l_9_da{left:442px;top:417px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_9_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_j{left:65px;top:877px;width:85px;height:20px;z-index:709979;}
#l_10_da{left:65px;top:877px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_10_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_l{left:60px;top:715px;width:86px;height:20px;z-index:709979;}
#l_11_da{left:60px;top:715px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_11_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_n{left:442px;top:419px;width:86px;height:20px;z-index:709979;}
#l_12_da{left:442px;top:419px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_12_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_p{left:63px;top:946px;width:86px;height:20px;z-index:709979;}
#l_13_da{left:63px;top:946px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_13_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_r{left:442px;top:277px;width:86px;height:20px;z-index:709979;}
#l_14_da{left:442px;top:277px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_14_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_t{left:442px;top:597px;width:86px;height:20px;z-index:709979;}
#l_15_da{left:442px;top:597px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_15_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_v{left:442px;top:927px;width:86px;height:20px;z-index:709979;}
#l_16_da{left:442px;top:927px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_16_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_x{left:419px;top:890px;width:85px;height:20px;z-index:709979;}
#l_17_da{left:419px;top:890px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_17_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_z{left:580px;top:891px;width:86px;height:20px;z-index:709979;}
#l_18_da{left:580px;top:891px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_18_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_11{left:243px;top:890px;width:86px;height:20px;z-index:709979;}
#l_19_da{left:243px;top:890px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_19_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_13{left:63px;top:891px;width:85px;height:20px;z-index:709979;}
#l_20_da{left:63px;top:891px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_20_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_15{left:63px;top:338px;width:86px;height:20px;z-index:709979;}
#l_21_da{left:63px;top:338px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_21_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_17{left:63px;top:730px;width:85px;height:20px;z-index:709979;}
#l_22_da{left:63px;top:730px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_22_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_19{left:569px;top:597px;width:85px;height:20px;z-index:709979;}
#l_23_da{left:569px;top:597px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_23_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1b{left:571px;top:277px;width:85px;height:20px;z-index:709979;}
#l_24_da{left:571px;top:277px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_24_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1d{left:404px;top:277px;width:85px;height:20px;z-index:709979;}
#l_25_da{left:404px;top:277px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_25_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1f{left:404px;top:597px;width:86px;height:20px;z-index:709979;}
#l_26_da{left:404px;top:597px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_26_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1h{left:404px;top:927px;width:86px;height:20px;z-index:709979;}
#l_27_da{left:404px;top:927px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_27_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1j{left:571px;top:927px;width:86px;height:20px;z-index:709979;}
#l_28_da{left:571px;top:927px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_28_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1l{left:442px;top:278px;width:85px;height:20px;z-index:709979;}
#l_29_da{left:442px;top:278px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_29_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1n{left:444px;top:597px;width:86px;height:20px;z-index:709979;}
#l_30_da{left:444px;top:597px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_30_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1p{left:444px;top:927px;width:85px;height:20px;z-index:709979;}
#l_31_da{left:444px;top:927px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_31_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1r{left:443px;top:419px;width:86px;height:20px;z-index:709979;}
#l_32_da{left:443px;top:419px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_32_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1t{left:444px;top:896px;width:86px;height:20px;z-index:709979;}
#l_33_da{left:444px;top:896px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_33_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1v{left:63px;top:920px;width:86px;height:20px;z-index:709979;}
#l_34_da{left:63px;top:920px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_34_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1x{left:63px;top:919px;width:85px;height:20px;z-index:709979;}
#l_35_da{left:63px;top:919px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_35_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1z{left:66px;top:897px;width:86px;height:20px;z-index:709979;}
#l_36_da{left:66px;top:897px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_36_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_21{left:295px;top:565px;width:86px;height:20px;z-index:709979;}
#l_37_da{left:295px;top:565px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_37_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_23{left:295px;top:276px;width:85px;height:20px;z-index:709979;}
#l_38_da{left:295px;top:276px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_38_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_25{left:54px;top:565px;width:85px;height:20px;z-index:709979;}
#l_39_da{left:54px;top:565px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_39_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_27{left:54px;top:276px;width:85px;height:20px;z-index:709979;}
#l_40_da{left:54px;top:276px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_40_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_29{left:54px;top:861px;width:85px;height:20px;z-index:709979;}
#l_41_da{left:54px;top:861px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_41_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2b{left:528px;top:276px;width:86px;height:20px;z-index:709979;}
#l_42_da{left:528px;top:276px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_42_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2d{left:529px;top:565px;width:85px;height:20px;z-index:709979;}
#l_43_da{left:529px;top:565px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_43_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2f{left:68px;top:419px;width:86px;height:20px;z-index:709979;}
#l_44_da{left:68px;top:419px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_44_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2h{left:65px;top:876px;width:86px;height:20px;z-index:709979;}
#l_45_da{left:65px;top:876px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_45_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2j{left:63px;top:419px;width:85px;height:20px;z-index:709979;}
#l_46_da{left:63px;top:419px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_46_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2l{left:63px;top:922px;width:86px;height:20px;z-index:709979;}
#l_47_da{left:63px;top:922px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_47_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2n{left:63px;top:305px;width:86px;height:20px;z-index:709979;}
#l_48_da{left:63px;top:305px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_48_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2p{left:63px;top:938px;width:86px;height:20px;z-index:709979;}
#l_49_da{left:63px;top:938px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_49_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2r{left:63px;top:611px;width:86px;height:20px;z-index:709979;}
#l_50_da{left:63px;top:611px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_50_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2t{left:63px;top:712px;width:85px;height:20px;z-index:709979;}
#l_51_da{left:63px;top:712px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_51_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2v{left:66px;top:935px;width:85px;height:20px;z-index:709979;}
#l_52_da{left:66px;top:935px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_52_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2x{left:329px;top:935px;width:86px;height:20px;z-index:709979;}
#l_53_da{left:329px;top:935px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_53_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2z{left:568px;top:935px;width:85px;height:20px;z-index:709979;}
#l_54_da{left:568px;top:935px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_54_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_31{left:442px;top:510px;width:86px;height:20px;z-index:709979;}
#l_55_da{left:442px;top:510px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_55_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_33{left:57px;top:676px;width:86px;height:20px;z-index:709979;}
#l_56_da{left:57px;top:676px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_56_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_35{left:443px;top:280px;width:85px;height:20px;z-index:709979;}
#l_57_da{left:443px;top:280px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_57_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_37{left:445px;top:599px;width:85px;height:20px;z-index:709979;}
#l_58_da{left:445px;top:599px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_58_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_39{left:445px;top:928px;width:86px;height:20px;z-index:709979;}
#l_59_da{left:445px;top:928px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_59_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3b{left:442px;top:337px;width:86px;height:20px;z-index:709979;}
#l_60_da{left:442px;top:337px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_60_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3d{left:444px;top:922px;width:85px;height:20px;z-index:709979;}
#l_61_da{left:444px;top:922px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_61_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3f{left:442px;top:937px;width:86px;height:20px;z-index:709979;}
#l_62_da{left:442px;top:937px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_62_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3h{left:127px;top:938px;width:87px;height:19px;z-index:709979;}
#l_63_da{left:127px;top:938px;width:87px;height:19px;z-index:299979;background-color:#b6c80d;}#l_63_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3j{left:120px;top:630px;width:121px;height:20px;z-index:709970;}
#l_64_da{left:120px;top:630px;width:121px;height:20px;z-index:299970;background-color:#b6c80d;}#l_64_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3l{left:120px;top:308px;width:124px;height:20px;z-index:709969;}
#l_65_da{left:120px;top:308px;width:124px;height:20px;z-index:299969;background-color:#b6c80d;}#l_65_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3n{left:64px;top:328px;width:89px;height:20px;z-index:709978;}
#l_66_da{left:64px;top:328px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_66_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3p{left:318px;top:328px;width:89px;height:20px;z-index:709978;}
#l_67_da{left:318px;top:328px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_67_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3r{left:316px;top:326px;width:89px;height:20px;z-index:709978;}
#l_68_da{left:316px;top:326px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_68_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3t{left:64px;top:328px;width:89px;height:20px;z-index:709978;}
#l_69_da{left:64px;top:328px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_69_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3v{left:119px;top:932px;width:89px;height:20px;z-index:709978;}
#l_70_da{left:119px;top:932px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_70_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3x{left:119px;top:934px;width:89px;height:20px;z-index:709978;}
#l_71_da{left:119px;top:934px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_71_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3z{left:304px;top:83px;width:380px;height:20px;z-index:709903;}
#l_72_da{left:304px;top:83px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_72_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_41{left:304px;top:109px;width:380px;height:20px;z-index:709903;}
#l_73_da{left:304px;top:109px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_73_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_43{left:304px;top:160px;width:380px;height:20px;z-index:709903;}
#l_74_da{left:304px;top:160px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_74_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_45{left:304px;top:211px;width:380px;height:20px;z-index:709903;}
#l_75_da{left:304px;top:211px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_75_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_47{left:304px;top:237px;width:380px;height:20px;z-index:709903;}
#l_76_da{left:304px;top:237px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_76_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_49{left:304px;top:263px;width:380px;height:20px;z-index:709903;}
#l_77_da{left:304px;top:263px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_77_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4b{left:304px;top:314px;width:380px;height:20px;z-index:709903;}
#l_78_da{left:304px;top:314px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_78_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4d{left:304px;top:390px;width:380px;height:20px;z-index:709903;}
#l_79_da{left:304px;top:390px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_79_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4f{left:304px;top:416px;width:380px;height:20px;z-index:709903;}
#l_80_da{left:304px;top:416px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_80_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4h{left:304px;top:442px;width:380px;height:20px;z-index:709903;}
#l_81_da{left:304px;top:442px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_81_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4j{left:304px;top:467px;width:380px;height:20px;z-index:709903;}
#l_82_da{left:304px;top:467px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_82_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4l{left:304px;top:493px;width:380px;height:20px;z-index:709903;}
#l_83_da{left:304px;top:493px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_83_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4n{left:304px;top:519px;width:380px;height:20px;z-index:709903;}
#l_84_da{left:304px;top:519px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_84_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4p{left:304px;top:544px;width:380px;height:20px;z-index:709903;}
#l_85_da{left:304px;top:544px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_85_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4r{left:304px;top:570px;width:380px;height:20px;z-index:709903;}
#l_86_da{left:304px;top:570px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_86_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4t{left:304px;top:595px;width:380px;height:20px;z-index:709903;}
#l_87_da{left:304px;top:595px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_87_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4v{left:304px;top:621px;width:380px;height:20px;z-index:709903;}
#l_88_da{left:304px;top:621px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_88_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4x{left:304px;top:647px;width:380px;height:20px;z-index:709903;}
#l_89_da{left:304px;top:647px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_89_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4z{left:304px;top:672px;width:380px;height:20px;z-index:709903;}
#l_90_da{left:304px;top:672px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_90_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_51{left:304px;top:698px;width:380px;height:20px;z-index:709903;}
#l_91_da{left:304px;top:698px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_91_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_53{left:304px;top:723px;width:380px;height:20px;z-index:709903;}
#l_92_da{left:304px;top:723px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_92_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_55{left:304px;top:749px;width:380px;height:20px;z-index:709903;}
#l_93_da{left:304px;top:749px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_93_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_57{left:304px;top:775px;width:380px;height:20px;z-index:709903;}
#l_94_da{left:304px;top:775px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_94_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_59{left:304px;top:800px;width:380px;height:20px;z-index:709903;}
#l_95_da{left:304px;top:800px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_95_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5b{left:304px;top:826px;width:380px;height:20px;z-index:709903;}
#l_96_da{left:304px;top:826px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_96_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5d{left:304px;top:851px;width:380px;height:20px;z-index:709903;}
#l_97_da{left:304px;top:851px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_97_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5f{left:304px;top:877px;width:380px;height:20px;z-index:709903;}
#l_98_da{left:304px;top:877px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_98_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5h{left:304px;top:903px;width:380px;height:20px;z-index:709903;}
#l_99_da{left:304px;top:903px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_99_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5j{left:304px;top:928px;width:380px;height:20px;z-index:709903;}
#l_100_da{left:304px;top:928px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_100_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5l{left:304px;top:953px;width:380px;height:20px;z-index:709903;}
#l_101_da{left:304px;top:953px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_101_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5n{left:304px;top:980px;width:380px;height:20px;z-index:709903;}
#l_102_da{left:304px;top:980px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_102_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5p{left:304px;top:1005px;width:380px;height:20px;z-index:709903;}
#l_103_da{left:304px;top:1005px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_103_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5r{left:304px;top:365px;width:380px;height:20px;z-index:709903;}
#l_104_da{left:304px;top:365px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_104_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5t{left:304px;top:339px;width:380px;height:20px;z-index:709903;}
#l_105_da{left:304px;top:339px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_105_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5v{left:304px;top:288px;width:380px;height:20px;z-index:709903;}
#l_106_da{left:304px;top:288px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_106_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5x{left:304px;top:186px;width:380px;height:20px;z-index:709903;}
#l_107_da{left:304px;top:186px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_107_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5z{left:304px;top:135px;width:380px;height:20px;z-index:709903;}
#l_108_da{left:304px;top:135px;width:380px;height:20px;z-index:299903;background-color:#b6c80d;}#l_108_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_61{left:310px;top:309px;width:89px;height:20px;z-index:709978;}
#l_109_da{left:310px;top:309px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_109_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_63{left:494px;top:308px;width:89px;height:20px;z-index:709978;}
#l_110_da{left:494px;top:308px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_110_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_65{left:311px;top:630px;width:89px;height:20px;z-index:709978;}
#l_111_da{left:311px;top:630px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_111_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_67{left:494px;top:630px;width:89px;height:20px;z-index:709978;}
#l_112_da{left:494px;top:630px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_112_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_69{left:118px;top:877px;width:96px;height:20px;z-index:709976;}
#l_113_da{left:118px;top:877px;width:96px;height:20px;z-index:299976;background-color:#b6c80d;}#l_113_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6b{left:245px;top:551px;width:96px;height:20px;z-index:709976;}
#l_114_da{left:245px;top:551px;width:96px;height:20px;z-index:299976;background-color:#b6c80d;}#l_114_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6d{left:245px;top:721px;width:96px;height:20px;z-index:709976;}
#l_115_da{left:245px;top:721px;width:96px;height:20px;z-index:299976;background-color:#b6c80d;}#l_115_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6f{left:244px;top:867px;width:96px;height:20px;z-index:709976;}
#l_116_da{left:244px;top:867px;width:96px;height:20px;z-index:299976;background-color:#b6c80d;}#l_116_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6h{left:435px;top:299px;width:75px;height:20px;z-index:709982;}
#l_117_da{left:435px;top:299px;width:75px;height:20px;z-index:299982;background-color:#b6c80d;}#l_117_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6j{left:437px;top:628px;width:84px;height:20px;z-index:709979;}
#l_118_da{left:437px;top:628px;width:84px;height:20px;z-index:299979;background-color:#b6c80d;}#l_118_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6l{left:438px;top:946px;width:71px;height:20px;z-index:709982;}
#l_119_da{left:438px;top:946px;width:71px;height:20px;z-index:299982;background-color:#b6c80d;}#l_119_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6n{left:338px;top:917px;width:134px;height:19px;z-index:709968;}
#l_120_da{left:338px;top:917px;width:134px;height:19px;z-index:299968;background-color:#b6c80d;}#l_120_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6p{left:307px;top:973px;width:140px;height:19px;z-index:709967;}
#l_121_da{left:307px;top:973px;width:140px;height:19px;z-index:299967;background-color:#b6c80d;}#l_121_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6r{left:76px;top:243px;width:606px;height:606px;z-index:505407;}
#l_6s{left:15px;top:12px;width:156px;height:28px;z-index:709912;}
#l_123_da{left:15px;top:12px;width:156px;height:28px;z-index:299912;background-color:#b6c80d;}#l_123_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6u{left:441px;top:697px;width:81px;height:21px;z-index:709979;}
#l_124_da{left:441px;top:697px;width:81px;height:21px;z-index:299979;background-color:#b6c80d;}#l_124_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6w{left:99px;top:913px;width:266px;height:69px;z-index:709771;}
#l_125_da{left:99px;top:913px;width:266px;height:69px;z-index:299771;background-color:#b6c80d;}#l_125_da.stroke{background-color:transparent;border:4px solid #b6c80d;}